.wide *{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

/*顶部banner*/
.banner-slide-box{ position: relative;}
.banner-slide-box.slide-container{width: 100%;min-width:1200px;height:478px;overflow: hidden;position: relative; }
.banner-slide-box.slide-container .silde-item, .banner-slide-box.slide-container .silde-item li{ width:100%;height:370px;}
.banner-slide-box.slide-container .silde-item a{display:block;width:100%;height:478px;cursor: default;}
.banner-slide-box.slide-container .hd{position: absolute;bottom: 15px;z-index: 99;width:100%;}
.banner-slide-box.slide-container .hd ul{text-align: center; }
.banner-slide-box.slide-container .hd ul li{display: inline-block;background:#007ae5;  opacity: 1;width: 8px;height: 8px;border-radius: 8px;margin: 0 4px;cursor: pointer;}
.banner-slide-box.slide-container .hd ul li.on{background: #fff; opacity: 1;}

/*标题*/
.home_main_title{
    height:40px;
    line-height:40px;
    border-bottom:1px dotted #c7c7c7;
    position:relative;
    padding-left:20px;
}
.home_main_title:before{
    content:'';
    width:6px;
    height:16px;
    background:#005bac;
    border:1px solid #e3e3e3;
    border-radius:5px;
    position:absolute;
    left:0;
    top:12px;
}
.home_main_title .title_txt{
    font-size:18px;
    color:#282828;
    width:90px;
    text-align: center;
    float:left;
}
.home_main_title .title_txt.active{
    font-size:20px;
    font-weight: bold;
}
.home_main_title .title_txt:hover{
    font-weight: bold;
}
.home_main_title .title_split{
    font-size:16px;
    color:#5d5d5d;
    padding:0 5px;
    line-height: 38px;
    float:left;
}
.home_main_title .title_more{
    font-size:14px;
    color:#333333;
    float:right;
}
.home_main_title .title_more:hover{
    color:#005bac;
}

/*新闻列表*/
.home_news_part{
    margin-top:10px;
}
.home_news_part .home_news_box{
    width:585px;
}
.home_news_part .home_news_box .home_news_group{
    padding-top:5px;
}
.home_news_part .home_news_box .home_news_group .home_news_list{
    display: none;
    height:300px;
    overflow: hidden;
}
.home_news_part .home_news_box .home_news_group .home_news_list.active{
    display: block;
}
.home_news_part .home_news_box .home_news_group .home_news_list .home_news_item{
    height:37px;
    line-height:37px;
    position:relative;
    padding-left:10px;
}
.home_news_part .home_news_box .home_news_group .home_news_list .home_news_item:before{
    content:"·";
    width:5px;
    height:37px;
    position:absolute;
    left:0;
    top:0;
    color:#666;
}
.home_news_part .home_news_box .home_news_group .home_news_list .home_news_item .item_title{
    display: block;
    max-width: 490px;
    font-size:15px;
    color:#666666;
    float:left;
}
.home_news_part .home_news_box .home_news_group .home_news_list .home_news_item .item_title:hover{
    color:#005bac;
}
.home_news_part .home_news_box .home_news_group .home_news_list .home_news_item .item_time{
    display: block;
    font-size:15px;
    color:#666666;
    float:right;
}

.home_big_title_white{
    width:100%;
    height:50px;
    line-height:50px;
    color:#fff;
    text-align: center;
    background: url(../images/home/home_big_title_white.png) no-repeat center;
    font-size: 28px;
    font-weight: bold;
}
.home_big_title{
    width:100%;
    height:50px;
    line-height:50px;
    color:#010101;
    text-align: center;
    background: url(../images/home/home_big_title.png) no-repeat center;
    font-size: 28px;
    font-weight: bold;
}
/*园区服务*/
.home_park_services{
    width:100%;
    min-width: 1200px;
    height:303px;
    background: url(../images/home/home_park_services.jpg) no-repeat center;
    padding-top:25px;
    margin-bottom:10px;
}
.home_park_services .park_services_list{
    width:1230px;
    margin-top:20px;
}
.home_park_services .park_services_list .park_service_item{
    display: block;
    width:191px;
    height:161px;
    float:left;
    border-radius: 7px;
    margin-right:10px;
    padding-top:100px;
    text-align: center;
    color:#333;
    font-size:18px;
    box-shadow: 0 0 10px rgba(205,205,205,.8);
    -moz-box-shadow: 0 0 10px rgba(205,205,205,.8);
    -o-box-shadow: 0 0 10px rgba(205,205,205,.8);
    -webkit-box-shadow: 0 0 10px rgba(205,205,205,.8);
    border:5px solid #fff;
    transition: all .3s;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
}
.home_park_services .park_services_list .park_service_item.item1{background: #fff url(../images/home/service_icon1.png) no-repeat center 30px ;}
.home_park_services .park_services_list .park_service_item.item1:hover{ background: #8ec31f url(../images/home/service_icon1_hover.png) no-repeat center 30px ;color:#fff;}
.home_park_services .park_services_list .park_service_item.item2{background: #fff url(../images/home/service_icon2.png) no-repeat center 30px ;}
.home_park_services .park_services_list .park_service_item.item2:hover{ background: #fab240 url(../images/home/service_icon2_hover.png) no-repeat center 30px ;color:#fff;}
.home_park_services .park_services_list .park_service_item.item3{background: #fff url(../images/home/service_icon3.png) no-repeat center 30px ;}
.home_park_services .park_services_list .park_service_item.item3:hover{ background: #4fc164 url(../images/home/service_icon3_hover.png) no-repeat center 30px ;color:#fff;}
.home_park_services .park_services_list .park_service_item.item4{background: #fff url(../images/home/service_icon4.png) no-repeat center 30px ;}
.home_park_services .park_services_list .park_service_item.item4:hover{ background: #40a7ff url(../images/home/service_icon4_hover.png) no-repeat center 30px ;color:#fff;}
.home_park_services .park_services_list .park_service_item.item5{background: #fff url(../images/home/service_icon5.png) no-repeat center 30px ;}
.home_park_services .park_services_list .park_service_item.item5:hover{ background: #ce2b2b url(../images/home/service_icon5_hover.png) no-repeat center 30px ;color:#fff;}
.home_park_services .park_services_list .park_service_item.item6{background: #fff url(../images/home/service_icon6.png) no-repeat center 30px ;}
.home_park_services .park_services_list .park_service_item.item6:hover{ background: #15b5a4 url(../images/home/service_icon6_hover.png) no-repeat center 30px ;color:#fff;}

/*招聘信息*/
.home_jobs_box{
    width:585px;
}
.home_jobs_box .home_jobs_list{
    width:585px;
    height:419px;
    overflow: hidden;
}
.home_jobs_box .home_jobs_list .home_jobs_item{
    width:585px;
    height:70px;
    border-bottom:1px solid #eeeeee;
    padding-top:10px;
}
.home_jobs_box .home_jobs_list .home_jobs_item .line_one{
    height:20px;
    line-height:20px;
    margin-bottom:5px;
    font-size:15px;
}
.home_jobs_box .home_jobs_list .home_jobs_item .line_one .jobs_title{
    width:320px;
}
.home_jobs_box .home_jobs_list .home_jobs_item .line_one .jobs_title a{
   color:#666666;
}
.home_jobs_box .home_jobs_list .home_jobs_item .line_one .jobs_title a:hover{
   color:#005bac;
}
.home_jobs_box .home_jobs_list .home_jobs_item .line_one .jobs_info{
    color:#888888;
}
.home_jobs_box .home_jobs_list .home_jobs_item .line_one .jobs_wage{
    color:#ffaa28;
}
.home_jobs_box .home_jobs_list .home_jobs_item .line_two{
    color:#999999;
}
.home_jobs_box .home_jobs_list .home_jobs_item .line_two .company_title{
    max-width:430px;
    display: inline-block;
    color:#999999;
}
.home_jobs_box .home_jobs_list .home_jobs_item .line_two .company_title:hover{
    color:#005bac;
}

/*求职信息*/
.home_resumes_box{
    width:585px;
}

.home_resumes_box .home_resumes_list{
    width:585px;
    height:419px;
    overflow: hidden;
}
.home_resumes_box .home_resumes_list .home_resumes_item{
    width:585px;
    height:70px;
    border-bottom:1px solid #eeeeee;
    padding-top:10px;
}
.home_resumes_box .home_resumes_list .home_resumes_item .line_one{
    height:20px;
    line-height:20px;
    margin-bottom:5px;
    font-size:15px;
}
.home_resumes_box .home_resumes_list .home_resumes_item .line_one .resumes_info{
    width:360px;
    color:#666666;
}
.home_resumes_box .home_resumes_list .home_resumes_item .line_one .resumes_info span{
    padding:0 5px;
}
.home_resumes_box .home_resumes_list .home_resumes_item .line_one .resumes_info a:hover{
    color:#005bac;
}
.home_resumes_box .home_resumes_list .home_resumes_item .line_one .resumes_wage{
    color:#ffaa28;
}
.home_resumes_box .home_resumes_list .home_resumes_item .line_two{
    color:#999999;
}
.home_resumes_box .home_resumes_list .home_resumes_item .line_two .intention_job{
    max-width:430px;
    display: inline-block;
    color:#999999;
}
.home_resumes_box .home_resumes_list .home_resumes_item .line_two .intention_job:hover{
    color:#005bac;
}

/*入驻公共服务单位*/
.home_unit_box{
    margin-top:20px;
}
.home_unit_box .home_unit_list{
    width:1225px;
    margin-top:15px;
}
.home_unit_box .home_unit_list .home_unit_item{
    display: block;
    width:387px;
    height:75px;
    line-height:75px;
    text-align: center;
    background: #f1faff;
    font-size:18px;
    color:#282828;
    float:left;
    margin-right:20px;
    margin-bottom:20px;
    transition: all .3s;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
}
.home_unit_box .home_unit_list .home_unit_item:hover{
    background:#005bac;
    color:#fff;
}

/*入驻人力资源机构*/
.home_agency_box{
    width:100%;
    min-width: 1200px;
    height:385px;
    background: url(../images/home/home_agency.jpg) no-repeat center;
    padding-top:25px;
    margin-bottom:25px;
    margin-top:15px;
}
.home_agency_box .wide{
    position:relative;
}
.home_agency_box .arrow{display: none; position:absolute; width:45px; height:91px; top:160px; background-repeat:no-repeat; background-position:top center; text-indent:-99999px; z-index:200; transition:opacity 0.8; -webkit-transition:opacity 0.8;}
.home_agency_box .back{ left:-50px; background-image:url('../images/home/arrow_l.png');}
.home_agency_box .forward{ right:-50px; background-image:url('../images/home/arrow_r.png');}
.home_agency_box .arrow:hover{ opacity:0.8;}
.home_agency_list{ position:relative; width:1200px; height:305px;overflow:hidden; }
.home_agency_piclist{ position:absolute; top:15px; left:0px; width:999em; height:305px;}
.home_agency_piclist .rlist{ float:left;  width:1200px; height:305px; position:relative; cursor:pointer;}
.home_agency_piclist .rlist .agency_item{
    display: block;
    width:152px;
    height:82px;
    float:left;
    margin-left:15px;
    margin-bottom:15px;
    background:#fff;
    -webkit-transition: all .1s;
    -moz-transition: all .1s;
    -ms-transition: all .1s;
    -o-transition: all .1s;
    transition: all .1s;
}
.home_agency_piclist .rlist .agency_item:hover{
    -webkit-box-shadow: 0 0 20px rgba(255,255,255,.8);
    -moz-box-shadow: 0 0 20px rgba(255,255,255,.8);
    box-shadow: 0 0 20px rgba(255,255,255,.8);
}
.home_agency_piclist .rlist .agency_item img{
    width:152px;
    height:82px;
}

/*问答*/
.home_ask_box{

}
.home_ask_box .home_ask_form_box{

}
.home_ask_box .home_ask_form_box .box_title{
    width:50px;
    height:275px;
    background:#005bac;
    color:#fff;
    font-weight: bold;
    padding-top: 75px;
    font-size:24px;
    text-align: center;
}
.home_ask_box .home_ask_form_box .form_box{
    width:550px;
    height:275px;
    border:1px solid #daecfd;
    padding-left:20px;
    padding-top:10px;
}
.home_ask_box .home_ask_form_box .form_box .form_title{
    font-size:15px;
    color:#010101;
    font-weight: bold;
    height:20px;
    line-height:20px;
    margin-bottom:7px;
}
.home_ask_box .home_ask_form_box .form_box .form_item{
    border:1px solid #daecfd;
    margin-right:9px;
    margin-bottom:9px;
    padding-left:9px;
    padding-right:5px;
}
.home_ask_box .home_ask_form_box .form_box .form_item .item_title{
    height:35px;
    line-height:35px;
    display: inline-block;
    color:#666666;
    float:left;
}
.home_ask_box .home_ask_form_box .form_box .form_item .item_val{
    line-height:35px;
    display: inline-block;
    float:left;
    height:35px;
}
.home_ask_box .home_ask_form_box .form_box .form_item input[type="text"],.home_ask_box .home_ask_form_box .form_box .form_item select{
    border:0;
    height:35px;
    color:#282828;
}
.home_ask_box .home_ask_form_box .form_box .form_item.textarea_item{
    border:1px solid #daecfd;
    margin-right:0;
    margin-bottom:0;
    padding:3px 9px 7px 9px;
}
.home_ask_box .home_ask_form_box .form_box .form_item.textarea_item .item_title{
    height:30px;
    line-height:30px;
    display: inline-block;
    color:#666666;
    float:left;
}
.home_ask_box .home_ask_form_box .form_box .form_item.textarea_item .item_val{
    display: inline-block;
    width:421px;
    height:95px;
    float:left;
}
.home_ask_box .home_ask_form_box .form_box .form_item.textarea_item .item_val textarea{
    width:421px;
    height:90px;
    line-height:30px;
    border: 0;
    background-color: #fff;
    resize:none;
}
.home_ask_box .home_ask_form_box .form_box .submit_btn{
    width:65px;
    height:25px;
    line-height:25px;
    text-align: center;
    background-color: #005bac;
    color:#fff;
    display: block;
    border:0;
}
.home_ask_box .home_ask_form_box .form_box .submit_btn:hover{
    cursor: pointer;
    background-color: #1461c9;
}
.home_ask_box .home_ask_form_box .form_box .submit_btn.btn_disabled,.home_ask_box .home_ask_form_box .form_box .submit_btn.btn_disabled:hover{
    background-color: #ccc;
    color:#fff;
    cursor: default;
}

.home_ask_box .home_ask_list_box{
    width:590px;
    height:275px;
    border:1px solid #daecfd;
    padding-left:20px;
    padding-top:10px;
}
.home_ask_box .home_ask_list_box .title_more{
    font-size:12px;
    color:#fff;
    padding:3px 8px;
    float:right;
    margin-right:15px ;
    padding-left:22px;
    background:url(../images/home/icon_search.png) no-repeat 4px center #005bac;
}
.home_ask_box .home_ask_list_box .title_more:hover{
    background-color: #4ca3f0;
}
.home_ask_box .home_ask_list_box .list_title{
    font-size:15px;
    color:#010101;
    font-weight: bold;
    height:25px;
    line-height:22px;
}
.home_ask_box .home_ask_list_box .list_content{
    width:550px;
    height:225px;
    overflow:hidden;
    margin-top:5px;
}
.home_ask_box .home_ask_list_box .list_content .ask_item{
    /*height:80px;*/
    width:550px;
    border-bottom:1px dashed #daecfd;
    padding-bottom:5px;
    margin-bottom:5px;
}
.home_ask_box .home_ask_list_box .list_content .ask_item .ask_title{
    padding:3px 0;
    line-height:15px;
    width:550px;
    color:#010101;
}
.home_ask_box .home_ask_list_box .list_content .ask_item .ask_title a{
    color:#010101;
}
.home_ask_box .home_ask_list_box .list_content .ask_item .ask_title a:hover{
    color: #1461c9;
}
.home_ask_box .home_ask_list_box .list_content .ask_item .ask_content{
    line-height:20px;
    width:550px;
    color:#999999;
    font-size:12px;
    /*height:40px;*/
    /*display: -webkit-box;*/
    /*-webkit-box-orient: vertical;*/
    /*-webkit-line-clamp: 2;*/
    /*overflow: hidden;*/
}

